
Installer - Feature #31800

Create qdrouter inbound link for katello.agent queue

02/03/2021 08:47 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category: Foreman modules   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/322

  

Description

Related issues:

Related to Katello - Feature #31692: Send and receive katello-agent messages ... Closed

Associated revisions

Revision 33439a15 - 02/04/2021 02:10 AM - Jonathon Turel

Fixes #31800 - Create qdrouter inbound link for katello.agent queue

History

#1 - 02/03/2021 08:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jonathon Turel

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/322 added

#2 - 02/03/2021 08:49 PM - Jonathon Turel

- Related to Feature #31692: Send and receive katello-agent messages without Pulp 2 added

#3 - 02/04/2021 02:10 AM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#4 - 02/04/2021 03:01 AM - Jonathon Turel

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|33439a1557c6c4c9b920661cd3c7484bee5721e9.

#5 - 03/02/2021 12:13 PM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Triaged changed from No to Yes

- Fixed in Releases 2.4.0 added

- Fixed in Releases deleted (2.5.0)
